package cloudapi

import "repository.basistech.ru/BASIS/dynamix-golang-sdk/v14/pkg/cloudapi/prometheus"

// Accessing the Resmon method group
func (ca *CloudAPI) Prometheus() *prometheus.Prometheus {
	return prometheus.New(ca.client)
}
